.u-section-1 .u-sheet-1 {
  min-height: 460px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 54px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 406px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 406px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 406px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}